Skillable has assessed CVE-2021-44228 (aka Log4Shell, LogJam) vulnerability:
No impact to report

Saturday, December 11, 2021 at 5:53pm ET (22:53 UTC)

A new zero-day vulnerability called CVE-2021-44228, also named Log4Shell or LogJam, affecting Apache Log4j has been discovered.

Skillable platform security teams are actively assessing the impact to our systems and our analysis is that since we do not use Java in our applications and platform, we are not vulnerable to this exploit.

Our teams will continue to monitor and review the situation and update our customers real-time via our system health tool (status.skillable.com), this blog and social media as needed. 

For more information on this zero-day vulnerability, visit https://www.kaspersky.com/blog/log4shell-critical-vulnerability-in-apache-log4j/43124/